
body {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
color: black;
}

img.margin {
margin: 5px 5px 5px 5px;
}

img {
    max-width: 100% ;
    width: auto ;
    height: auto ;
}

td.new {
	text-align: left;
	vertical-align: top;
	font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
	font-size: 16px;
	color: black;
}

td.mx {
	text-align: center;
	vertical-align: top;
	font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
	font-size: 16px;
	color: black;
}

td.wp {
	text-align: left;
	vertical-align: top;
	font-family: "Trebuchet MS",Arial,Tahoma,Verdana,Sans-serif,Helvetica;
	font-size: 14px;
	color: black;
}

td.menulink {
    font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
    font-size: 12px;
}


a {
	text-decoration: underline;
	color:#3D429E;
}

a:Hover  {
	color : #C000C0;
	text-decoration : underline;
}

a.menulink {
	color: #0000A0;
	text-decoration: none;
	font-weight : bold;
}

.menulink:hover {
	color: #0000E0;
	text-decoration: underline;
}

h1 {
	color: #000000;
    text-align: center;
	font-size : 18px;
	font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
}

h1.home {
	color: #000000;
    text-align: center;
	font-size : 20px;
	font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
}

h2 {
	color: #000000;
    text-align: center;
	font-size : 20px;
	font-family: "Callisto MT", Georgia, "Book Antiqua", Palatino, "Times New Roman", Serif;
}

h3 {
	color: #3D429E;
	font-weight: bold;
	font-size : 20px;
	font-family:Tahoma;
}